Libraries tagged by feedback-loop

php-flasher/flasher-symfony

14 Favers
1355083 Downloads

Integrate flash notifications into Symfony projects effortlessly with PHPFlasher. Improve user experience and application feedback loops easily.

Go to Download


crazy-max/cws-mail-bounce-handler

36 Favers
16702 Downloads

PHP class to help webmasters handle bounce-back, feedback loop and ARF mails in standard DSN (Delivery Status Notification, RFC-1894).

Go to Download


igclabs/floop

13 Favers
299 Downloads

An autonomous feedback loop for Laravel. Testers submit feedback, AI agents fix the code. No database, no tickets, no waiting.

Go to Download


abuseio/parser-fbl

5 Favers
4721 Downloads

Parser add-on for handling notifications from feedback loops (fbl)

Go to Download


seracid/php-mail-bounce-handler

7 Favers
908 Downloads

PHP class to help webmasters handle bounce-back, feedback loop and ARF mails in standard DSN (Delivery Status Notification, RFC-1894).

Go to Download


jul6art/devtools

1 Favers
409 Downloads

Workflow cartography and feedback loop for projects built with Claude Code

Go to Download


galata90/php-mail-bounce-handler

13 Favers
2498 Downloads

PHP class to help webmasters handle bounce-back, feedback loop and ARF mails in standard DSN (Delivery Status Notification, RFC-1894).

Go to Download


php-notify/notify-symfony

13 Favers
22889 Downloads

Integrate flash notifications into Symfony projects effortlessly with PHPFlasher. Improve user experience and application feedback loops easily.

Go to Download


phil/bounce-parser

0 Favers
0 Downloads

Messages received on a bounce mailbox read and classified: delivery status notifications (RFC 3464, RFC 6533), abuse feedback reports (RFC 5965) behind an authenticator, bounces written as text, automatic replies (RFC 3834), enhanced status codes (RFC 3463), VERP return paths, and ordered rules of the application leading to actions

Go to Download


soukicz/seznam-fbl

0 Favers
86 Downloads

Seznam.cz Feedback Loop

Go to Download


ksami007/php-mail-bounce-handler

0 Favers
19 Downloads

PHP class to help webmasters handle bounce-back, feedback loop and ARF mails in standard DSN (Delivery Status Notification, RFC-1894).

Go to Download


joeykeller/mautic-kumomta-callback

0 Favers
1 Downloads

A Mautic 5/6 plugin to handle KumoMTA feedback loops and mark contacts as Do Not Contact.

Go to Download


hope-media/cws-mail-bounce-handler

2 Favers
26 Downloads

PHP class to help webmasters handle bounce-back, feedback loop and ARF mails in standard DSN (Delivery Status Notification, RFC-1894).

Go to Download